from enum import Enum


class PropertyType(Enum):
    flat = "Flat"
    maisonette = "Maisonette"
    bungalow = "Bungalow"
    house = "House"


class BuiltForm(Enum):
    mid_terrace = "Mid-Terrace"
    end_terrace = "End-Terrace"
    detached = "Detached"
    semi_detached = "Semi-Detached"
    enclosed_mid_terrace = "Enclosed Mid-Terrace"
    enclosed_end_terrace = "Enclosed End-Terrace"
